aboutsummaryrefslogtreecommitdiff
path: root/0.4.0/paludis/util/system_TEST_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to '0.4.0/paludis/util/system_TEST_setup.sh')
-rwxr-xr-x0.4.0/paludis/util/system_TEST_setup.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/0.4.0/paludis/util/system_TEST_setup.sh b/0.4.0/paludis/util/system_TEST_setup.sh
new file mode 100755
index 0000000..d1c9e76
--- /dev/null
+++ b/0.4.0/paludis/util/system_TEST_setup.sh
@@ -0,0 +1,5 @@
+#!/bin/bash
+# vim: set ft=sh sw=4 sts=4 et :
+
+mkdir system_TEST_dir || exit 2
+cd system_TEST_dir || exit 3